Se descontinua el soporte para la versión 2.0 de Apache

Con el lanzamiento de la versión 2.0.65, los desarrolladores de Apache han indicado que esta será la última versión que recibirá la rama 2.0 de este popular servidor web y urgen a todos los usuarios a migrar a la versión 2.2 o 2.4 la cuál fue lanzada el 12 de febrero de este año.

La versión 2.0.65 será la última versión de mantenimiento de la rama 2.0 del popular servidor web Apache, por lo que los desarrolladores de este proyecto han urgido a los usuarios a migrar a las versiones 2.2 o 2.4, las cuales seguirán siendo mantenidas.

En la versión 2.0.65 se han corregido varios errores de seguridad incluyendo un error en la función de registro en la cuál permitirían a atacantes tomar el control del servidor.

 

Fuente: http://libuntu.wordpress.com/2013/07/15/se-descontinua-el-soporte-para-l...